body {  
background: url('images/bg2.png');
margin-top: 5px;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
text-indent: 0;
}

h1 { font-family:"Trebuchet MS";
font-size:16pt;
color:#B56D43;
text-align:left;
margin:0;
padding:0 0 40px 0;
}

h2 { font-family:"Trebuchet MS";
font-size:14pt;
color:#B1C96E;
text-align:center;
margin:0;
padding:0;
}

h3 { font-family:"Verdana";
font-size:12pt;
color:#D9552C;
text-align:left;
margin:0;
padding:0 0 10px 0;
}

#top
{
background-image:url('images/top.gif');
background-repeat:no-repeat;
background-position:bottom left;
}

#top2
{
background-image:url('images/top2.gif');
background-repeat:no-repeat;
background-position:bottom left;
}

#top3
{
background-image:url('images/top3.gif');
background-repeat:no-repeat;
background-position:bottom left;
}

#bot
{
background-image:url('images/bot.gif');
background-repeat:no-repeat;
background-position:bottom left;
}

#bot2
{
background-image:url('images/bot2.gif');
background-repeat:no-repeat;
background-position:bottom left;
}
 
a.one:Link {color:#D9552C;text-decoration:underline;}
a.one:Visited {color:#D9552C;text-decoration:underline;}
a.one:Hover {color:#B36B43;text-decoration:none;}
 
a.two:Link {color:#D9552C;text-decoration:underline;}
a.two:Visited {color:#D9552C;text-decoration:underline;}
a.two:Hover {color:#B1CA6E;text-decoration:none;}
 
.text1 { font:8pt "Verdana";
color:#333333;
}

.text2 { font:10pt "Verdana";
color:#333333;
}

.text3 { font: 10pt "Arial";
color: #333333;
}

.text4 { font: 8pt "Arial";
color: #333333;
}

img.bottom {vertical-align:text-bottom}

#nav
{font:10pt "Trebuchet MS";
color:#D9552C;
font-weight:bold;
text-align:right;
padding: 3px 30px 3px 0;
}

hr {
border: none 0;
border-top: 1px solid #E8EDDD;
border-bottom: 1px solid #E8EDDD;
width: 120px;
height: 1px;
margin: 5px auto 5px 0;
text-align: left;
}
 
.table1 {
border-style: solid;
border-color: #B1CA6E;
border-width: 3px 0 0 0;
}

.table2 {
border-style: solid;
border-color: #D9552C;
border-width: 0 0 3px 0;
}

ul li {   
color: #333333;
font-family: Verdana;
font-size: 8pt;
text-indent: 3px;   
}

input {
border:1px solid #7F9DB9;
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:8pt;
margin:0;
padding:2px;
}

textarea {
border:1px solid #7F9DB9;
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:8pt;
margin:0;
padding:2px;
}

legend { font: 8pt Verdana;
color: #4B87AF;
}

fieldset {
border: 2px solid #71AAFF !important;
padding: 5px !important;
}